local L = AceLibrary("AceLocale-2.2"):new("simpleMinimap")
L:RegisterTranslations("enUS", function() return({
	alpha = "alpha",
		alpha_desc = "minimap alpha when outdoors",
	bgs = "battlegrounds",
		bgs_desc = "battlegrounds indicator",
	location = "location bar",
		location_desc = "location display bar settings",
			locationShow = "show location bar",
				locationShow_desc = "show / hide location bar",
			locationText = "location bar text",
				locationText_desc = "show zone location text when bar is hidden",
			locationTop = "location bar on top",
				locationTop_desc = "display bar at top or bottom of minimap",
			locationResize = "resize location bar",
				locationResize_desc = "resize location bar to be even with minimap",
	lock = "lock minimap",
		lock_desc = "lock minimap movement and hide movers",
	map = "map button",
		map_desc = "map frame button",
	mail = "mail indicator",
		mail_desc = "unread mail indicator",
	meet = "meeting stone",
		meet_desc = "meeting stone indicator",
	modules = "modules",
		modules_desc = "installed module options",
	reset = "reset profile",
		reset_desc = "reset current profile to defaults",
	scale = "scale",
		scale_desc = "set minimap cluster scale",
	show = "show / hide",
		show_desc = "show and hide minimap / UI elements",
	strata = "strata",
		show_desc = "changes how the frame is overlayed on others",
	time = "time indicator",
		time_desc = "day / night indicator",
	track = "tracking button",
		track_desc = "hunter / gatherer tracking indicator",
	zoom = "zoom in / out",
		zoom_desc = "zoon in / out buttons",
	reset_popup = "Reset this simpleMinimap profile to defaults?"
}) end)

L:RegisterTranslations("koKR", function() return({
	alpha = "투명도",
		alpha_desc = "minimap alpha when outdoors",
	bgs = "전장",
		bgs_desc = "battlegrounds indicator",
	location = "지역 바",
		location_desc = "지역 표시 바 설정",
			locationShow = "지역 바 표시",
				locationShow_desc = "지역 바 표시 / 숨김",
			locationText = "지역 바 글자",
				locationText_desc = "바를 숨길시 지역 글자를 표시합니다.",
			locationTop = "상단 지역 바",
				locationTop_desc = "미니맵의 상단혹은 하단에 바를 표시합니다.",
			locationResize = "지역 바 크기변경",
				locationResize_desc = "미니맵 사이즈에 비례하여 지역바 크기 변경",
	lock = "미니맵 고정",
		lock_desc = "미니맵 움직임 고정 / 앵커 숨김",
	mail = "우편 인디케이터",
		mail_desc = "읽지 않은 우편 인디케이터",
	meet = "만남의 돌",
		meet_desc = "만남의 돌 인디케이터",
	modules = "모듈",
		modules_desc = "설치된 모듈 설정",
	reset = "프로파일 초기화",
		reset_desc = "현재 프로파일을 초기값으로 초기화",
	scale = "크기",
		scale_desc = "미니맵 클러스터 크기 설정",
	show = "표시 / 숨김",
		show_desc = "미니맵 / UI 구성요소 표시와 숨김 ",
	strata = "strata",
		show_desc = "changes how the frame is overlayed on others",
	time = "시간 인디케이터",
		time_desc = "낮 / 밤 인디케이터",
	track = "추적 버튼",
		track_desc = "추적 인디케이터",
	zoom = "줌 인 / 아웃",
		zoom_desc = "줌 인 / 아웃 버튼",
	reset_popup = "simpleMinimap 프로파일을 초기값으로 초기화 하시겠습니까?"
}) end)

BINDING_HEADER_smmTITLE = "simpleMinimap"
BINDING_NAME_smmTOGGLE = "Toggle Minimap"
if GetLocale() == "koKR" then
	BINDING_NAME_smmTOGGLE = "미니맵 토글"
end
